#imCel0_08 {position: absolute; top: 0px; left: 10px; height: 38px; width: 800px; }
#imObj0_08 .ff0 {font-family: Times New Roman; }
#imObj0_08 .ff1 {font-family: Arial; }
#imObj0_08 .ff2 {font-family: ARIAL; }
#imObj0_08 .fc1 {color: #FFFFFF; }
#imObj0_08 .fc2 {color: #000000; }
#imObj0_08 .fc3 {color: #F75C14; }
#imObj0_08 .fs8 {font-size: 11px ; vertical-align: baseline; line-height: 14px ; }
#imObj0_08 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_08 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_08 {padding: 0px; }
#imCel0_08_Cont {text-align: center; height: 38px; overflow: hidden; }
#imCel0_00 {position: absolute; top: 48px; left: 280px; height: 273px; width: 260px; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Arial; }
#imObj0_00 .ff2 {font-family: Arial; }
#imObj0_00 .ff3 {font-family: Century Schoolbook; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #FFAA1B; }
#imObj0_00 .fc4 {color: #F75C14; }
#imObj0_00 .fc5 {color: #C0A770; }
#imObj0_00 .fc6 {color: #C00000; }
#imObj0_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 .fs9 {font-size: 12px ; vertical-align: baseline; line-height: 15px ; }
#imObj0_00 .bc3 {background-color: #FFAA1B; }
#imObj0_00 .bc4 {background-color: #F75C14; }
#imObj0_00 .bc5 {background-color: #C0A770; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 273px; overflow: hidden; }
#imCel0_04 {position: absolute; top: 331px; left: 10px; height: 120px; width: 800px; }
#imObj0_04 .ff0 {font-family: Times New Roman; }
#imObj0_04 .ff1 {font-family: Arial; }
#imObj0_04 .ff2 {font-family: Arial; }
#imObj0_04 .ff3 {font-family: Tahoma; }
#imObj0_04 .ff4 {font-family: Century Schoolbook; }
#imObj0_04 .fc1 {color: #FFFFFF; }
#imObj0_04 .fc2 {color: #000000; }
#imObj0_04 .fc3 {color: #D7EA48; }
#imObj0_04 .fc4 {color: #F75C14; }
#imObj0_04 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_04 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_04 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_04 .fs8 {font-size: 11px ; vertical-align: baseline; line-height: 14px ; }
#imObj0_04 .bc3 {background-color: #D7EA48; }
#imObj0_04 {padding: 0px; }
#imCel0_04_Cont {text-align: center; height: 120px; overflow: hidden; }
#imPage {position: relative; height: 571px; }

